/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/Divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
.woocommerce table.cart img, .woocommerce #content table.cart img, .woocommerce-page table.cart img, .woocommerce-page #content table.cart img {
width: auto !important;
}

/* Set the image widths */
.et_pb_portfolio_grid .et_pb_portfolio_item,
.et_pb_portfolio_grid .column_width,
.et_pb_portfolio_grid .et_pb_portfolio_image,
.et_pb_portfolio_grid .et_pb_portfolio_image.portrait img
{
    width: 150px !important;
}
.et_pb_portfolio_grid .et_pb_portfolio_image img
{
    max-width: 150px;
}

/* Set the image heights */
.et_pb_portfolio_grid .et_pb_portfolio_image,
.et_pb_portfolio_grid .et_pb_portfolio_image.landscape img
{
    height: 150px !important;
}
.et_pb_portfolio_grid .et_pb_portfolio_image img
{
    max-height: 150px;
}

/* Set the spacing between images */
.et_pb_portfolio_grid .et_pb_portfolio_item { 
	margin-bottom:25px !important; 
	margin-right: 25px !important; 
}

.cart .actions .button { background:#eba05a !important; border:#eba05a !important; hover:#eba05a !important;}

.et-cart-info { display:none; }

.woocommerce #content input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce-page #respond input#submit.alt, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt {

background:#dd1a32 !important;

background-color:#dd1a32 !important;

color:white !important;

text-shadow: none !important;

box-shadow: none;

border-color:#dd1a32 !important;

}

.woocommerce #content input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce-page #content input.button:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button:hover {

background:#dd1a32 !important;

background-color:#dd1a32 !important;

color:white !important;

text-shadow: none !important;

box-shadow: none;

border-color:#dd1a32 !important;

}

.woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button {

background:#dd1a32 !important;

color:white !important;

text-shadow: none !important;

border-color:#dd1a32 !important;

}

.woocommerce #content input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page input.button.alt:hover {

background:#eba05a !important;

background-color:#eba05a !important;

box-shadow: none;

text-shadow: none !important;

color:white !important;

border-color:#eba05a !important;

}

#main-header {
    background: url(https://bayfarms.net.nz/wp-content/uploads/2017/06/Navigation.png) 50%;
}

@media only screen and ( min-width:981px ) {
    #main-header { max-height: 120px !important; } /* normal */
    #main-header.et-fixed-header { max-height: 120px !important;  } /* shrunken header */
}

@media only screen and ( min-width:10px ) {
    #main-header { max-height: 120px !important; } /* normal */
    #main-header.et-fixed-header { max-height: 120px !important;  } /* shrunken header */
}

#page-container{
    background: -webkit-radial-gradient(circle, white 45%, #fff9e2); /* For Safari 5.1 to 6.0 */
    background: -o-radial-gradient(circle, white 45%, #fff9e2); /* For Opera 11.6 to 12.0 */
    background: -moz-radial-gradient(circle, white 45%, #fff9e2); /* For Fx 3.6 to 15 */
    background:  radial-gradient(circle, white 45%, #fff9e2); /* Standard syntax (must be last) */
}

#main-content{
    background: -webkit-radial-gradient(circle, white 45%, #fff9e2); /* For Safari 5.1 to 6.0 */
    background: -o-radial-gradient(circle, white 45%, #fff9e2); /* For Opera 11.6 to 12.0 */
    background: -moz-radial-gradient(circle, white 45%, #fff9e2); /* For Fx 3.6 to 15 */
    background:  radial-gradient(circle, white 45%, #fff9e2); /* Standard syntax (must be last) */
}

 .bottom-nav {
 text-align: center;
 }

.woocommerce a.remove {
    color: #8c8a8d !important;
}

.woocommerce a.remove:hover {
    color: #8c8a8d !important;
    background: #ffffff;
}

.woocommerce-info {
    background: #EBA05A !important;
}

body.woocommerce-cart .woocommerce-message {
    display: none;
}

.product-thumbnail {
   max-width: 100px !important;
}

@media only screen and (min-width: 981px) {
   .about {
   padding-right: 300px !important;
}
}

@media only screen and (max-width: 10px) {
   .about {
   padding-right: 0px !important;
}
}


#top-header {
    z-index: 99999;
}

@media only screen and (min-width: 10px) {
    #logo {
    min-height: 135px;
    z-index: 100000;
  }
}

@media only screen and (min-width: 981px) {
    #logo {
    min-height: 160px;
    margin-top: 1px;
  }
}
.mobile_nav {
     background-color: rgba(208, 175, 175, 0) !important;
}

/*  switch off the Select Page text on Centered and Centered Inline Logo headers */
div.et_menu_container span.select_page {
    display:none !important;
}

/* kill main slider "slide-in effect" NOTE : requires CSS class my_slider */
.my_slider .et_pb_slide_image ,.my_slider .et_pb_slide:first-child .et_pb_slide_image img.active {
  animation-name: none !important;
  -webkit-animation-name: none !important;
  -moz-animation-name: none !important;
  -ms-animation-name: none !important;
  -o-animation-name: none !important;
}
.my_slider .et_pb_slide_description {
  -webkit-animation-name: fadeOut !important;
  -moz-animation-name: fadeOut !important;
  -ms-animation-name: fadeOut !important;
  -o-animation-name: fadeOut !important;
  animation-name: fadeOut !important;
}

.woocommerce table.cart img, .woocommerce #content table.cart img, .woocommerce-page table.cart img, .woocommerce-page #content table.cart img {
width: auto !important;
}

.related h2 {
Float: Left;
}

/*Contact form button size changes*/
 body #page-container .et_pb_contact_form_0.et_pb_contact_form_container .et_pb_button {
   padding: 4px 30px 4px 30px;
}